National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2017-1128

Change History

Initial Analysis - 2/15/2017 9:09:31 AM

Action Type Old Value New Value
Changed Reference Type
http://www.ibm.com/support/docview.wss?uid=swg21996645 No Types Assigned
http://www.ibm.com/support/docview.wss?uid=swg21996645 Vendor Advisory, Patch
Changed Reference Type
http://www.securityfocus.com/bid/96017 No Types Assigned
http://www.securityfocus.com/bid/96017 Third Party Advisory, VDB Entry
Added CWE
CWE-79
Added CVSS V2
(AV:N/AC:M/Au:S/C:N/I:P/A:N)
Added CVSS V3
AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N
Added CPE Configuration
OR
     *cpe:2.3:a:ibm:rational_doors_next_generation:5.0:*:*:*:*:*:*:*
     *cpe:2.3:a:ibm:rational_doors_next_generation:5.0.0:*:*:*:*:*:*:*
     *cpe:2.3:a:ibm:rational_doors_next_generation:5.0.1:*:*:*:*:*:*:*
     *cpe:2.3:a:ibm:rational_doors_next_generation:5.0.2:*:*:*:*:*:*:*
     *cpe:2.3:a:ibm:rational_doors_next_generation:6.0.0:*:*:*:*:*:*:*
     *cpe:2.3:a:ibm:rational_doors_next_generation:6.0.1:*:*:*:*:*:*:*
     *cpe:2.3:a:ibm:rational_doors_next_generation:6.0.2:*:*:*:*:*:*:*
     *cpe:2.3:a:ibm:rational_requirements_composer:4.0:*:*:*:*:*:*:*
     *cpe:2.3:a:ibm:rational_requirements_composer:4.0.0:*:*:*:*:*:*:*
     *cpe:2.3:a:ibm:rational_requirements_composer:4.0.0.1:*:*:*:*:*:*:*
     *cpe:2.3:a:ibm:rational_requirements_composer:4.0.0.2:*:*:*:*:*:*:*
     *cpe:2.3:a:ibm:rational_requirements_composer:4.0.1:*:*:*:*:*:*:*
     *cpe:2.3:a:ibm:rational_requirements_composer:4.0.2:*:*:*:*:*:*:*
     *cpe:2.3:a:ibm:rational_requirements_composer:4.0.3:*:*:*:*:*:*:*
     *cpe:2.3:a:ibm:rational_requirements_composer:4.0.4:*:*:*:*:*:*:*
     *cpe:2.3:a:ibm:rational_requirements_composer:4.0.5:*:*:*:*:*:*:*
     *cpe:2.3:a:ibm:rational_requirements_composer:4.0.6:*:*:*:*:*:*:*
     *cpe:2.3:a:ibm:rational_requirements_composer:4.0.7:*:*:*:*:*:*:*